folder: hhVX2G8bxhMshf0M
name: L'estomac vide
type: ability
_id: Oyo6KQEUhGJ36eNa
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Le personnage a une grande résistance à la faim et la soif. Les pertes de
    Dés de Réserves liés à la faim (rationnement ou absence totale de
    nourriture) et la soif (rationnement ou déshydratation) sont réduites de 1D
    par jour. Un repas (basique ou festin) rapporte 1D de Sang-Froid
    supplémentaire.</p>
  type: character
  totem: scavenger
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 1
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498750
  modifiedTime: 1785775498750
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!Oyo6KQEUhGJ36eNa'

